.Privacy-banner{
    /* width: 1360px; */
    margin:8% 15%;
}
.Privacy-banner h1{
    /*font-family: PingFangSC-Regular, PingFang SC;*/
    text-align: center;
}
.mag-20{
    margin-bottom: 20px;
}
.font-b1{
    /*font-family: PingFangSC-Regular, PingFang SC;*/
    font-size: 16px;
    line-height: 32px;
    color: rgb(155, 158, 169);
}
.boeder-b{
    border: 2px solid #2e6dff;
    margin-right: 4px;
}
.font-wold{
    font-size: 18px;
}
.font-wolds{
    font-size: 16px;
}

.el-card__body, .el-main,.el-footer{
    padding:0 !important
}
.hs{
    background: #f7f7f7;
    padding-top:54px;
    padding-bottom:54px;
}
.hs ~ div{
    padding-top: 54px;
    padding-bottom: 54px;
}
.w1500{
    width: 1580px;
    margin: 0 auto;
}

.k1 h1{
    margin-top: 40px;
    font-size: 44px;
    font-family: PingFangSC-Medium, PingFang SC;
    color: #191919;
    line-height: 50px;
    text-align: center;
}
.k1 h1 span{
    color: #2888ff;
}

.k1  p{
    text-align:center;
    color:#9e9c9c;
    font-size:26px;
    margin:20px 0 80px;
}
.k1-conent{
    display: flex;
    flex-wrap: wrap;
}
.k1-conent div{
    flex:1
}

.k1-conent div img ,.transt div img{
    width: 770px;
    height: 510px;
}

.k1-conent div:last-child,.transt div:first-child {
     padding-left: 40px;
}


.k1-conent div:last-child h3,.transt div:first-child h3{
    font-size: 30px;
font-weight: 500;
}
.k1-conent div:last-child h4,.transt div:first-child h4{
    margin:30px 0;
    font-size: 18px;
    color:#6a6a6a;
font-weight: 500;


}
.k1-conent div:last-child p,.transt div:first-child p{
    font-size: 16px;
    color:#6a6a6a;
    margin-bottom:20px;
}
.transt div:first-child h4{
    width: 70%;
    margin-left: 30%;
}
.transt div:first-child{
    text-align:right;
}
.fourBox .k1 p {
    font-size: 20px;
}
.fourBox .fh,.fourBox .fh dl{
    display: flex;
    
}
.fourBox .fh dl{
    width: 24%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.fourBox .fh dl dt+ dd{
    font-size:24px;
    font-weight:500;
    padding:14px 0;
}
.fourBox .fh dl dd + dd{
    text-align: center  ;
    width:77%;
    margin: 0 auto;
    color:#7f7f7f;
    line-height:24px;
}